body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*
A.Menu:link,A.Menu:visited 
{
	FONT-WEIGHT: 500; 
	FONT-SIZE: 14px; 
	line-height:16px;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none } 

A.Menu:hover,A.Menu:active 
{
	FONT-WEIGHT: 500; 
	FONT-SIZE: 14px; 
	line-height:16px;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none } 
*/
TD {font-size:12px;}	

/*--*/

/*
A:link {COLOR: #0000ff; TEXT-DECORATION: underline}
A:visited {COLOR: #800080; TEXT-DECORATION: underline}
A:active {COLOR: #ff0000; TEXT-DECORATION: underline}
A:hover {COLOR: #ff0000; TEXT-DECORATION: underline}
*/

A.Cat0:link,A.Cat0:visited {font-size:16px;color: #000000;}
A.Cat0:active,A.Cat0:hover {font-size:16px;color : #ff0000}

A.Cat1:link,A.Cat1:visited {font-size:16px;color: #000000;}
A.Cat1:active,A.Cat1:hover {font-size:16px;color : #ff0000}		

A.Navigation:link,A.Navigation:visited {text-decoration:none;color: #0000ff;}
A.Navigation:active,A.Navigation:hover {text-decoration:none;color : #ff0000}
	
A.ContentList:link,A.ContentList:visited {font-size:14px;text-decoration:underline}
A.ContentList:active,A.ContentList:hover {font-size:14px;text-decoration:underline}	


.f7 {font-size:7px;color:#00349A}


/* ShowContent.aspx 内容显示 start */
.Content_f24{font-size:24px;color:#05006C} /*标题*/
.Content_l17 {line-height:170%;} /*正文间距*/
.Content_f14{font-size:14px;} /*正文*/
/* ShowContent.aspx 内容显示 end */

Input.SingleLine
{BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid}
		
/*--*/